recovery:
  state:
    round: 768
    hash: "f1a190d439b8cad7ac0070a7961c744d9f1b0f1055c749beaa10138850713c31adfa681ab1ef045e7045ddc78266072a"
    timestamp: "2025-10-04T05:49:48.069822Z"
  bootstrap: null
  package: null
  stream: null
